body{
    background-image: url(background.png); 
    width: 1366px;
    height: 768px;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
    .logo{
    margin-top: 49px;
    margin-left: 155px;
}
.logo-text{
    display: inline-block;
    color: rgb(242, 101, 34);
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    padding-left:15px;
}
span{
    
    font-size: 29px;
    font-weight: bold;
}
.logo-mail{
    color: white;
    display: inline-block;
    text-align: right;
    margin-left: 716px;
}
.content1{
    color: white;
    margin-left: 83px;
    display: flex;
    justify-content: space-evenly;
    
}
.tour1_psd{
    background-image: url(1.png);
    width: 307px;
    height: 200px;
    
}
.hover:hover{
  
    
}
.tour1_psd:hover{
    cursor: pointer;
    height: 63px;
    background: rgb(242, 101, 34);
}
.tour2_psd{
    background-image: url(2.png);
    width: 307px;
    height: 200px;
    
}
.tour3_psd{
    background-image: url(3.png);
    width: 307px;
    height: 200px;
    
}
.tour_name{
    display: flex;
    justify-content: inherit;
    color:white;
}
    
    
    .content2{
    
        color: white;
        margin-left: 83px;
        display: flex;
        justify-content: space-evenly;
        flex-wrap: nowrap;
        
    }
    .tour4_psd{
        background-image: url(4.png);
        width: 307px;
        height: 200px;
        
        src: url(#)
    }
    .tour5_psd{
        background-image: url(5.png);
        width: 307px;
        height: 200px;
        
    }
    .tour6_psd{
        background-image: url(6.png);
        width: 307px;
        height: 200px;
        
    }
    .footer{
        color: whote;
    }
    .text{
        text-align: center;
        margin-bottom: 50px;
    }
    .footer{
        color:white;
        text-align: center;
        font-size: 12px; 
    }